Question: I'm trying to install Fast Reports 3 (trial) but when I do Install “Package ->ADD dclfs7.bpl”. It gives this error: Cannot load package 'ibxpress70.' It contains unit 'IBXConst', which is also contained in package 'ibxpress73' How do I solve this?

Answer:

FR3.0 with sources (Professional or Enterprise) can be compiled with your IBX version.